msgid ""
msgstr ""
"Project-Id-Version: Nextlevel Delivery\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-10-06 05:44+0000\n"
"PO-Revision-Date: 2024-03-05 07:59+0200\n"
"Last-Translator: \n"
"Language-Team: Romanian\n"
"Language: ro_RO\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.4.2\n"
"X-Loco-Version: 2.6.4; wp-6.3.1\n"
"X-Domain: nextlevel_delivery\n"

#: admin/shipping_method.php:217
msgid "-"
msgstr "-"

#. Description of the plugin
msgid "Add the Nextlevel delivery shipping options"
msgstr ""

#: admin/checkout.php:304
msgid "Apartment"
msgstr "Apartament"

#: admin/orders.php:386
msgid "Apartment:"
msgstr ""

#: admin/shipping_method.php:149
msgid "API connection details - App ID"
msgstr "Setări de conexiune API - ID aplicație"

#: admin/shipping_method.php:154
msgid "API connection details - App Secret"
msgstr ""

#: admin/shipping_method.php:159
msgid "API connection details - Sender ID"
msgstr ""

#: admin/shipping_method.php:147
msgid "App ID"
msgstr ""

#: admin/shipping_method.php:152
msgid "App Secret"
msgstr ""

#: admin/shipping_method.php:210
msgid "Automatically generate waybill?"
msgstr ""

#: admin/checkout.php:286
msgid "Block #"
msgstr "bloc"

#: admin/orders.php:371
msgid "Block:"
msgstr ""

#: admin/orders.php:435
msgid "Changes were saved."
msgstr ""

#: admin/checkout.php:238
msgid "City"
msgstr "Oraș"

#: admin/checkout.php:246
msgid "City ID"
msgstr ""

#: admin/orders.php:336
msgid "City ID:"
msgstr ""

#: admin/checkout.php:320
msgid "City was not selected. Please fill it in."
msgstr ""

#: admin/orders.php:331
msgid "City:"
msgstr ""

#: admin/checkout.php:420
msgid "Couriers"
msgstr "Curieri:"

#: admin/orders.php:310
msgid "Create Shipment"
msgstr ""

#. Author of the plugin
msgid "Dan Goriaynov"
msgstr ""

#: admin/shipping_method.php:256 admin/shipping_method.php:259
msgid "Declared value"
msgstr ""

#: admin/shipping_method.php:162
msgid "Default product weight"
msgstr ""

#: js/checkout.js:451
msgid "Delivery method"
msgstr "Alege curierul"

#: admin/checkout.php:317
msgid "Delivery method was not chosen. Please choose one."
msgstr ""

#: admin/checkout.php:196 admin/checkout.php:229
msgid "Delivery to"
msgstr "Livrare la"

#: admin/orders.php:317
msgid "Delivery to:"
msgstr "Livrare la:"

#: admin/shipping_method.php:340 admin/shipping_method.php:343
msgid "Description"
msgstr ""

#: admin/checkout.php:280
msgid "District"
msgstr "Cartier"

#: admin/orders.php:366
msgid "District:"
msgstr ""

#: admin/shipping_method.php:204 admin/shipping_method.php:206
msgid "Email text"
msgstr ""

#: admin/shipping_method.php:71 admin/shipping_method.php:143
msgid "Enable NextLevel Delivery"
msgstr ""

#: admin/shipping_method.php:69 admin/shipping_method.php:141
msgid "Enable/Disable"
msgstr ""

#: admin/checkout.php:292
msgid "Entrance"
msgstr "SC"

#: admin/orders.php:376
msgid "Entrance:"
msgstr ""

#: admin/shipping_method.php:315 admin/shipping_method.php:317
msgid "Fixed price delivery (BGN)"
msgstr ""

#: admin/checkout.php:298
msgid "Floor"
msgstr "Podea"

#: admin/orders.php:381
msgid "Floor:"
msgstr ""

#: admin/shipping_method.php:321 admin/shipping_method.php:323
msgid "Free delivery from (BGN)"
msgstr ""

#: admin/shipping_method.php:327 admin/shipping_method.php:329
msgid "Free delivery till weight (BGN)"
msgstr ""

#: admin/shipping_method.php:431
msgid "Free shipping"
msgstr ""

#: admin/shipping_method.php:181
msgid "General Settings"
msgstr ""

#: admin/orders.php:313
msgid "Generate PDF"
msgstr ""

#: admin/shipping_method.php:186
msgid "Geo Zone"
msgstr ""

#. URI of the plugin
msgid "https://github.com/dele/wp-nextlevel"
msgstr ""

#. Author URI of the plugin
msgid "https://nextlevel.delivery/"
msgstr ""

#: admin/shipping_method.php:250
msgid "Include delivery price in payment"
msgstr ""

#: admin/shipping_method.php:193
msgid "Initial order status"
msgstr ""

#: admin/shipping_method.php:271
msgid "Is fragile?"
msgstr ""

#: admin/orders.php:201
msgid "Neither street address nor office was found."
msgstr ""

#: admin/checkout.php:328
msgid "Neither street not district were populated. Please fill them in."
msgstr ""

#: admin/shipping_method.php:105 admin/shipping_method.php:107
msgid "NextLevel Delivery"
msgstr ""

#. Name of the plugin
msgid "Nextlevel Delivery"
msgstr ""

#: nextlevel_delivery.php:129
msgid "NextLevel delivery method is not working."
msgstr ""

#: admin/shipping_method.php:106
msgid "NextLevel Delivery shipping method"
msgstr ""

#: admin/orders.php:57
msgid "NextLevel Parcel ID"
msgstr ""

#: admin/orders.php:321
msgid "NextLevel way-bill no:"
msgstr ""

#: admin/orders.php:361
msgid "No:"
msgstr ""

#: admin/checkout.php:253
msgid "Office"
msgstr "Birou"

#: admin/checkout.php:260
msgid "Office ID"
msgstr ""

#: admin/orders.php:351
msgid "Office ID:"
msgstr ""

#: admin/checkout.php:324
msgid "Office was not selected. Please fill it in."
msgstr ""

#: admin/orders.php:346
msgid "Office:"
msgstr ""

#: admin/shipping_method.php:218
msgid "Open"
msgstr ""

#: admin/shipping_method.php:54
msgid "Originated from the NextLevel Delivery shipping method"
msgstr ""

#: admin/shipping_method.php:243
msgid "Payer"
msgstr ""

#: admin/orders.php:129
msgid "PDF"
msgstr ""

#: admin/orders.php:290
msgid "PDF generation succeeded."
msgstr ""

#: nextlevel_delivery.php:130
msgid "Please contact us to place your order and get this fixed"
msgstr ""

#: nextlevel_delivery.php:23
msgid "Please enable WooCommerce for this plug-in to work properly."
msgstr ""

#: admin/orders.php:281
msgid "Please first create your shipment."
msgstr ""

#: admin/checkout.php:17
msgid "Please wait a while initial data is loaded from the NextLevel API."
msgstr ""

#: admin/orders.php:13
msgid "Print Parcel Labels"
msgstr ""

#: admin/shipping_method.php:216
msgid "receiver"
msgstr ""

#: js/checkout.js:451
msgid "required"
msgstr ""

#: admin/orders.php:327
msgid "Save Changes"
msgstr ""

#: admin/checkout.php:19
msgid ""
"Seems that some of NextLevel API connection settings are not correct. "
"Checkout might not work properly."
msgstr ""

#: js/checkout.js:451
msgid "Select a shipping method"
msgstr ""

#: admin/shipping_method.php:199
msgid "Send email?"
msgstr ""

#: admin/shipping_method.php:215
msgid "sender"
msgstr ""

#: admin/shipping_method.php:157
msgid "Sender ID"
msgstr ""

#: admin/shipping_method.php:263 admin/shipping_method.php:267
msgid "Service before delivery"
msgstr ""

#: admin/shipping_method.php:309
msgid "Set custom price?"
msgstr ""

#: nextlevel_delivery.php:185
msgid "Settings"
msgstr ""

#: admin/shipping_method.php:230
msgid "settings"
msgstr ""

#: admin/orders.php:341
msgid "Ship to office?"
msgstr ""

#: admin/shipping_method.php:431
msgid "Shipping"
msgstr ""

#: admin/checkout.php:220
msgid "Start typing..."
msgstr "Începe să tastezi…"

#: admin/shipping_method.php:196
msgid "Status after the way-bill is generated"
msgstr ""

#: admin/checkout.php:267
msgid "Street"
msgstr "Stradă"

#: admin/checkout.php:274
msgid "Street number"
msgstr "Număr"

#: admin/orders.php:356
msgid "Street:"
msgstr ""

#: admin/shipping_method.php:333 admin/shipping_method.php:336
msgid "Subject"
msgstr ""

#: admin/shipping_method.php:219
msgid "Test"
msgstr ""

#: admin/utils.php:26
msgid "To address"
msgstr "Să se adreseze"

#: admin/shipping_method.php:164
msgid "To be used when value is not explicitly set on product"
msgstr ""

#: admin/utils.php:25
msgid "To office"
msgstr "La birou"

#: admin/orders.php:174 admin/orders.php:272 admin/orders.php:403
msgid "Unable to get order_id in the incoming request."
msgstr ""

#: admin/orders.php:187
msgid "Unable to get selected country."
msgstr ""

#: admin/orders.php:181
msgid "Unable to get the shipping method selected."
msgstr ""

#: admin/shipping_method.php:246
msgid "Who pays for the delivery"
msgstr ""

#: admin/shipping_method.php:190
msgid "Zones to serve"
msgstr ""

msgid "State"
msgstr "Stat"
